version: 1.8.9
files:
  - url: Koodo-Reader-1.8.9-arm64.AppImage
    sha512: jYAGSVuGUmLbGl3jlb8mIc31VjJCOUBWrVymMej4xPpoe0oRqXP0ExsDKgTxCa+r+al1B3ZtKVa2xbF0G77FHw==
    size: 130029141
    blockMapSize: 135585
  - url: Koodo-Reader-1.8.9-arm64.deb
    sha512: 9jcA5D9OYPLBTYFzDUdMUB9HbL86DLFmw23bK2seQ4wRgQxoqw3hXeR342IUF3ASfh+OViIvaTmzEvBdjC9aqw==
    size: 85779756
path: Koodo-Reader-1.8.9-arm64.AppImage
sha512: jYAGSVuGUmLbGl3jlb8mIc31VjJCOUBWrVymMej4xPpoe0oRqXP0ExsDKgTxCa+r+al1B3ZtKVa2xbF0G77FHw==
releaseDate: '2025-03-30T06:19:45.537Z'
